summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/container-shell2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/container-shell b/bin/container-shell
index 9b45f72..3a14f7d 100755
--- a/bin/container-shell
+++ b/bin/container-shell
@@ -87,7 +87,7 @@ Shell ()
return
else
echo
- sudo "/usr/lib/${SOFTWARE}/${PROGRAM}/${COMMAND}" "${OPTIONS}" || true
+ sudo ${PROGRAM} ${COMMAND} ${OPTIONS} || true
fi
}